apex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (APEXMALHAR-2122) Upgrading elasticsearch java api from 1.1.2 to 2.3.3.
Date Thu, 14 Jul 2016 05:46:20 GMT

    [ https://issues.apache.org/jira/browse/APEXMALHAR-2122?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15376350#comment-15376350
] 

ASF GitHub Bot commented on APEXMALHAR-2122:
--------------------------------------------

GitHub user akshay-harale opened a pull request:

    https://github.com/apache/apex-malhar/pull/342

    APEXMALHAR-2122 Upgrading elasticsearch java api from 1.1.2 to 2.3.3.

    Upgrading elasticsearch java api from 1.1.2 to 2.3.3. Made necessary changes in operator.
Fixed build issues recognised while migration.
    
    @gauravgopi123 you can close [old PR](https://github.com/apache/apex-malhar/pull/325),
this is created with jira issue id as branch name.


You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/akshay-harale/apex-malhar APEXMALHAR-2122

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/apex-malhar/pull/342.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #342
    
----
commit 1cf4c282cbe0b27d5068df79bc4e134ab2b390d6
Author: Akshay Harale <akshay.harale@synerzip.com>
Date:   2016-07-13T11:37:45Z

    APEXMALHAR-2122 Upgrading elasticsearch java api from 1.1.2 to 2.3.3.

----


> Upgrading elasticsearch java api from 1.1.2 to 2.3.3.
> -----------------------------------------------------
>
>                 Key: APEXMALHAR-2122
>                 URL: https://issues.apache.org/jira/browse/APEXMALHAR-2122
>             Project: Apache Apex Malhar
>          Issue Type: Bug
>          Components: query operators
>    Affects Versions: 3.4.0
>            Reporter: Akshay Harale
>             Fix For: 3.4.1
>
>
> Current elassticsearch version is 2.3.3 so wee need to upgrade the corresponding java
api to 2.3.3.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message